#main-nav ul li.current-menu-parent ul.sub-menu a:hover,#main-nav ul li.current-menu-item ul.sub-menu a:hover {color: white !important;}
#main-nav ul li.current-menu-parent a {color:white !important;}
#searchform #s:hover {color: #ffffff;}

.cats-review-box .reviews-cat h4 {white-space: normal;width: 100%;}
@media only screen and (max-width: 1219px) {
.cats-review-box .reviews-cat h4 {width: 100%;}
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
.cats-review-box .reviews-cat h4 {width: 100%;}
}

.archive .post-meta {display:none;}
.home .tie-date {display: none;}
h2.subhead {font-family: Oswald,arial,Georgia, serif;font-size: 15px !important;margin-bottom: 10px;font-style: italic;}
.breaking-news {min-width: 48%;width:48%}
.search-results #related_posts,.home #related_posts  {display: none;}
.search-results .post-navigation,.home .post-navigation {display: none;}
.cat-box.scroll-box.scroll-box-wide .group_items {margin-top: 30px;}
.scroll-box-wide .group_items-box, .scroll-box-wide .group_items {height: 230px !important;}


@media only screen and (max-width: 1219px) {
.search-block #s, .search-block #s:focus {width: 175px !important;}
}

/* right column small ad bump up */
#dmc_openx-793641342 {margin-top: -30px;}

.close-ad-image{display: block;
float: right;
position: relative;
top: 0px;
right: 20px;
height: 20px;}

/* change nav dropdown lineheight */
#main-nav ul.sub-menu a, #main-nav ul ul li.current-menu-item a, #main-nav ul ul li.current-menu-parent a, #main-nav ul ul li.current-page-ancestor a {
line-height: 1.3em;}
#main-nav ul.sub-menu li.current-menu-item, #main-nav ul.sub-menu li.current-menu-item a, #main-nav li.current-menu-item ul.sub-menu a, #main-nav ul.sub-menu li.current-menu-parent, #main-nav ul.sub-menu li.current-menu-parent a, #main-nav li.current-menu-parent ul.sub-menu a, #main-nav ul.sub-menu li.current-page-ancestor, #main-nav ul.sub-menu li.current-page-ancestor a, #main-nav li.current-page-ancestor ul.sub-menu a {
line-height: 1.3em;}

/* tighten up center column MALW */
.sidebar-narrow .widget-container li {border-bottom: 1px solid #d9d9d9; line-height: 1.1em;}

/* tighten up main block MALW */
.list-box li.first-news .post-thumbnail {margin-bottom:12px;}
.list-box li.first-news .post-box-title {margin-bottom:3px;}

/* turn off read more MALW */
.more-link {display: none !important;}

.cat-box.list-box.tie-cat-7 {margin-bottom: 30px;}
@media only screen and (min-width: 986px) {
.verdict_ad {margin: -65px 0 25px 45px !important;}
}
@media only screen and (max-width: 767px) {
.verdict_ad {margin: 0 0 10px 0;}
}

/* style rss widget like other widgets */
.widget.widget_top-posts .widget-container li,
.widget.widget_rss .widget-container li {background: transparent;padding: 8px 0 4px;border-bottom: 1px solid #f2f2f2;}

/* special mobile ad banner for MOLM */
@media only screen and (min-width: 480px) {
.ads-top .ad-desktop-only {display:auto}
.ads-top .ad-mobile-only {display:none}
}
@media only screen and (max-width: 480px) {
.ads-top .ad-desktop-only {display:none}
.ads-top .ad-mobile-only {display:auto}
}

/* fix floated normal sidebar spacing */
@media only screen and (max-width: 986px) and (min-width: 768px) {
.sidebar .widget_dmc_openx .widget-container {padding: 0;}
.social-icons.icon_32 {margin-bottom: 40px;}
}

/* email submit box on same line fix */
#Optin3 input[type="text"] {display: inline-block;margin-right: 10px;width: 130px;}
#Optin3 input[type="submit"] {display: inline-block;width: 35px;}


/* IBR */
.openx.shortcode {margin: 8px auto;text-align: center;}

div.digital-edition img {padding: 4px;margin: 12px auto 3px;display: block;border: 1px solid #cbcdcc;}
div.digital-edition p {margin:8px 0 0 0;padding-bottom: 0;}

/*------------------------------------------
Events Global Styles
--------------------------------------------*/

.page-id-304295 .post-title, .page-id-306855 .post-title, .page-id-322556 .post-title, .parent-pageid-322556 .post-title, .page-id-314231 .post-title, .page-id-299336 .post-title, .page-id-299488 .post-title, .parent-pageid-299488 .post-title, .parent-pageid-321124 .post-title, .page-id-321124 .post-title, .parent-pageid-306855 .post-title, .page-id-300817 .post-title, .parent-pageid-304295 .post-title, .page-id-314231 .post-title, .parent-pageid-299336 .post-title, .parent-pageid-299472 .post-title, .parent-pageid-135903 .post-title {
font-family: "Cinzel", serif !important;
font-size: 2em !important;
text-shadow: 1px 2px 2px #828282;
letter-spacing: 2px;
text-align: center;
margin-bottom: 0;
}

.page-id-299472 .post-title, .parent-pageid-321124 .post-title, .page-id-321124 .post-title, .page-id-314231 .post-title, .parent-pageid-306855 .post-title, .page-id-322556 .post-title, .parent-pageid-322556 .post-title {
font-family: "Cinzel", serif !important;
font-size: 2em !important;
text-shadow: 1px 2px 2px #828282;
letter-spacing: 2px;
text-align: center;
margin-bottom: 0;
}

.parent-pageid-135903 .widget-container, .parent-pageid-299472 .widget-container li {
background: none;
padding: 0;
border-bottom: none;
}

.page-id-299336 h2, .page-id-299488 h2, .page-id-314238 h2, .page-id-306855 h2, .page-id-300817 h2, .parent-pageid-299472 h2, .page-id-299472 h2, .parent-pageid-299488 h2, .page-id-322556 h2, .parent-pageid-322556 h2, .parent-pageid-321124 h2, .page-id-321124 h2, .parent-pageid-306855 h2, .parent-pageid-135903 h2 {
font-family: "Cinzel", serif !important;
font-size: 2em !important;
line-height: 1.4;
margin-top: 5px;
text-align: center;
text-decoration: none;
}

.page-id-304295 h3, .parent-pageid-304295 h3, .parent-pageid-299336 h3, .page-id-299488 h3, .page-id-300817 h3, .parent-pageid-299472 h3, .parent-pageid-306855 h3, .page-id-299472 h3, .page-id-314231 h3, .parent-pageid-321124 h3, .page-id-321124 .post-title, .parent-pageid-299488 h3, .parent-pageid-135903 h3, .page-id-322556 h3, .parent-pageid-322556 h3 {
font-family: "Cinzel", serif !important;
font-size: 1.7em !important;
line-height: 1.4;
margin-top: 5px;
text-align: center;
text-decoration: none;
}

.parent-pageid-299472 h4 {
font-family: "Arial", serif !important;
font-size: 1.2em !important;
line-height: 1.4;
margin-top: 5px;
text-align: center;
}

.parent-pageid-299488, .parent-pageid-299472, img.aligncenter {
border: none;
}

.parent-pageid-135903 .post-inner {
padding: 5px 0;
}

.event-description {
float: center; 
margin-right: 25px;
font-size: 1em;
padding: 4px 5px;
}

a:hover.shortc-button .button-tickets {
text-decoration: none;
text-align: center;
}

a:hover.test {
text-decoration: none;
}

.button-tickets a {
color: #000000 !important;
}

.button-tickets a:hover {
text-decoration: none !important;
}

a.shortc-button.big {
padding: 0px 15px;
}

.event-column-right img {
border: none;
padding: 10px 0;
max-width: 250px;
}

.event-column-right h3 {
font-family: "Cinzel", serif !important;
text-decoration: underline;
font-size: 2 em;
margin-top: 10px;
}

.event-column-right h4 {
font-family: "Cinzel", serif !important;
text-decoration: underline;
font-size: 1.8em;
margin-top: 30px;
}

.event-column-right h5 {
font-family: "Cinzel", serif !important;
font-size: 1.3em;
line-height: 35px;
}

.event-column-right h6 {
font-family: "Arial", serif !important;
font-size: 1.3em;
line-height: 25px;
}

.event-column-right h5 a:hover {
text-decoration: none;
}

.event-sidebar-nav li a {
font-size: 1.8em;
font-family: "Cinzel", serif !important;
line-height: 2em;
}

.event-sponsor-contact p {
font-size: 1.3em;
}

body.page .post .entry .event-sponsor-text a {
color: #000000;
font-size: 1.3em;
}

body.page .post .entry .event-sponsor-text a:hover {
text-decoration: none;
}

body.page .post .entry .event-sponsor-text p {
text-align: center;
}

.event-pub-covers ul li img {
padding-top: 5px 0;
}

#news-pic-widget-2 .widget-top h4 {
display: none;
}


/* Make the square crops go away on list boxes and list other news and post thumbnails */

.list-box li.other-news .post-thumbnail {display: none;}

img.attachment-65x65  {display: none;}


/* Jarida 2.0 Changes */
@media only screen and ( max-width: 1219px ){
.ads-top,.e3lan-top {display:block !important;z-index: 9999;position: fixed;width: 100%;left: 0;bottom: 0;text-align: center;}
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
#top-menu-mob, #main-menu-mob {display: inline-block;margin-left: 3%;width: 94%;}
}
@media only screen and (max-width: 985px) and (min-width: 768px) {
#top-menu-mob, #main-menu-mob {display: inline-block;width: 94%;margin-left: 3%;}
}
.close-ad-image{top: 13px;right: 0px;}

li.other-news {padding: 5px 10px 10px 0px !important;}

/* add thumbs back in for On The Move widget only  */
.tie-cat-10 img.attachment-65x65.size-65x65.wp-post-image {display: inherit;}

/* Legal services page */ 















.page-id-147686 #dmc-post-feed-18 {
    float: left;
    width: 100%;
  padding-left: 0px !important;

}


.page-id-147686 #dmc-post-feed-18 .widget widget dmc-post-feed {
display: block;
float: none;
padding-left: 0px !important;
width: 100%;
height: 521px ;
background: none;
list-style: none outside none;


}

.page-id-147686 .widget-top {
    padding-bottom: 5px;
    border-bottom: 4px solid #333;
    text-align: center !important;
}


.page-id-147686 .widget-container li { background: none !important; 
                                       list-style: none outside none; }



/* legal Services page end */ 

/* Real estate Directory */ 

 h1.name .post-title .entry-title {
    font-family: Oswald,arial,Georgia, serif;
    margin-bottom: 10px;
    font-size: 28px;
    Text-align: center !important;
}

.page-id-147209 .sidebar-narrow-right .sidebar-narrow .categort-posts .widget-container .date {display:none;}
.page-id-147209 .sidebar-narrow-right .sidebar-narrow .categort-posts .widget-container h3 a{word-wrap: break-word;}

.page-id-147209 .post-meta {display:none;}
.page-id-147209 .post-inner {padding: 3px 0px 20px 0px;}
.page-id-147209 .full-site .container #main-content .sidebar .text-html-box a img{margin-top:-3px;}

/*  Real estate directory end */ 
/*HEADER*/
@media only screen and ( max-width: 1219px ){
.ads-top {
display:block !important;
z-index: 9999;
position: fixed;
width: 100%;
left: 0;
bottom: 0;
text-align: center;
}

.close-ad-image{
display: block !important;
}
}

.close-ad-image{
display: none;
}

@media only screen and ( min-width: 1220px ){
.logo img{max-width: 90%;}
}

@media only screen and (max-width: 1218px) and (min-width: 768px){
.logo {position: relative;float: none;margin: 0 auto;width: 432px;}
.header-content{padding: 15px;}
#top-ad-inner{max-width: 728px;margin: 0 auto;}

.close-ad-image{
float: right;
position: relative;
top: 20px;
right: 0px;
height: 20px;}
}
.icon_flat{display: none;}

@media only screen and (max-width: 479px){
.top-nav {height: 30px;}
#open-x img {margin-left: -0.769em;}
.footer-bottom .four_fifth {float: left;margin: 0;width: 43.2%;}
.footer-widget.widget_links{display: none;}
.footer-widget.widget_recent_entries{display:none;}
.footer-widget.widget_calendar{display:none;}
DONTli.first-news p {display: none;}
#main-content{margin: 20px auto 0;}
footer{margin: 0;}
.post-meta{display:none;}
a.more-link{display: none;}
header{margin: 0;}
.page-head.category-template .page-title div {margin-bottom: 0;font-size: 20px !important;}
.page-head.category-template .rss-cat-icon {margin: 0 !important;}
}

@media only screen and (max-width: 767px){
.header-content{padding: 0 25px;}
.footer-bottom .four_fifth, .footer-bottom .one_fifth {float: none; margin: 0;}
.four_fifth {font-size: 11px; width: 30%;}
.post-tag {margin: -10px 0 5px;}
.item-list {padding: 0 0;}
.home-ads{display: inline-block !important;width: 100%;margin: 0 auto;}
.verdict_ad{margin: 0 0 25px 0;float: none !important;}
.verdict_submit{float: none !important;margin-top: -25px;}
.practice_ad{margin-top: -35px;}
/* Remove 'People in the News' on mobile */
.tie-cat-11457 {display:none}
}

.search-block #s{
background:#e9e5ec;
color: #000000;
font-weight: bold;
width: 200px;
}

@media only screen and (max-width: 985px) and (min-width: 768px){
.search-block{top: 0;}
.footer-bottom .four_fifth {float: left;margin: 0;width: 63.2%;}
.footer-bottom .one_fifth {float: right;margin-right: 2%;}
.verdict_ad {margin: -65px 0 25px 85px;}
.verdict_submit{margin: 0 85px 0 0;}
}

@media only screen and (min-width: 768px){
.practice_ad{margin: -15px 0 0 0;}
}
@media only screen and (max-width: 1278px) and (min-width: 768px){
.footer-bottom {height: 85px;}
}

@media only screen and (max-width: 3000px) and (min-width: 768px) {
.four_fifth br {display: none;}
}

@media only screen and (max-width:1024px) and (min-width:768px) {
 .footer-bottom {line-height: 24px;}
}

@media only screen and (max-width: 985px)  {
.top-menu {display:none;}
#main-menu-mob, #top-menu-mob {background: none repeat scroll 0 0 #CCCCCC;color: #000000;}
.footer-bottom .alignleft {margin: 0 auto;text-align: center;}
}

section:first-child{border-top: none;margin-top: 0;}
section:first-child .empty-space{height: 30px;}
section:first-child .cat-box-title{display:none;}
section:first-child .other-news{padding-top: 0;}

.top-menu{float: right;color: #ffffff;margin-top: 0;}
.top-menu ul li a{color: #ffffff;font-weight: bold;font-size: 11px;}

/* Add Comments Form */	
#respond {
	margin: 80px 0 10px;
	overflow: hidden;
	position: relative;
	clear: both;
}

.footer-bottom .one_fifth img {margin-top: 5px;}
.footer-bottom .alignleft {width: 100%;}

@media only screen and (min-width: 986px) {
.footer-bottom .one_fifth {float: right;margin: 0;}
.verdict_ad{margin: -65px 0 25px 45px;}
.verdict_submit{margin: 0 45px 0 0;}
}

@media only screen and (min-width: 769px) {
.pw-wrapper {width: 500px;}
.pw-tabs { height: 80px;width: 500px;}
.pw-large {display: block;}
.pw-small {display: none;}
}

@media only screen and (max-width: 769px) {
.pw-wrapper {width: 280px;}
.pw-tabs {height: 55px;width: 280px;}
.pw-large {display: none;}
.pw-small {display: block;}
.ads-top img {height: auto;width: 100%;}
.ads-top .close-ad-image {height: 20px;width: auto;top: 18px;right: -1px;}
}

.entry .widget-top h4 {margin-bottom: 0;}
.entry .widget-container h5 {margin: 5px 5px 10px;}
.entry .widget-container ol, .entry .widget-container ul {margin: 0 0 0 10px;}

.page-head.category-template {-moz-border-radius: 15px;border-radius: 15px;padding: 7px 10px 0 15px;text-align: center;border: 4px solid #444;margin-bottom:12px;}
.page-head.category-template .page-title {text-align: center;width: 90%;}
.page-head.category-template .rss-cat-icon {margin: 8px;}
.page-head.category-template .page-title {margin-bottom: 0;}
.page-head.category-template .page-title div {margin-bottom: 10px;}

#main-nav ul li.current-menu-item ul a, #main-nav ul li.current-menu-parent ul a, #main-nav ul li.current-page-ancestor ul a {
color: #000000 !important;
text-shadow: none !important;
}

a.show-underline {text-decoration:underline;}
.home .post-meta {display: none;}

#main-nav ul.sub-menu li.current-menu-item, #main-nav ul.sub-menu li.current-menu-item a, #main-nav li.current-menu-item ul.sub-menu a, #main-nav ul.sub-menu li.current-menu-parent, #main-nav ul.sub-menu li.current-menu-parent a, #main-nav li.current-menu-parent ul.sub-menu a, #main-nav ul.sub-menu li.current-page-ancestor, #main-nav ul.sub-menu li.current-page-ancestor a, #main-nav li.current-page-ancestor ul.sub-menu a {
  line-height: 1.3em;
}

#main-nav ul.sub-menu li.current-menu-item, #main-nav ul.sub-menu li.current-menu-item a, #main-nav li.current-menu-item ul.sub-menu a, #main-nav ul.sub-menu li.current-menu-parent, #main-nav ul.sub-menu li.current-menu-parent a, #main-nav li.current-menu-parent ul.sub-menu a, #main-nav ul.sub-menu li.current-page-ancestor, #main-nav ul.sub-menu li.current-page-ancestor a, #main-nav li.current-page-ancestor ul.sub-menu a {
    line-height: 1.3em;
}
body.search .post-meta {display: none;}

.four_fifth {
    width: 79.2%;
}

.verdict_submit{
    float: right;
    border: 1px solid #e5c100;
    padding: 5px 15px;
}	

.verdict_ad{
    float: left;
}	

#home-signup input[type="text"] {
	display: inline-block;
}

#home-signup {
       margin: 15px 0 0;
}

/***** ActOn Marketing Form *****/
#form_0009 td input[type=text] {
    width: 95%;
}
#form_0009 td textarea {
    width: 95%;
}
#form_0009 .ao_tbl_cell {
    max-width: 300px;
    padding: 0px !important;
    float: none;
}
#form_0009 .formSectionDescription p {
    text-align: left;
    padding-bottom: 25px;
}
#form_0009 input[type=button] {
    width: 85%;
    padding: 10px;
    background-color: #003570;
    color: #fff;
    font-size: 13px;
}
#form_0009 input.formFieldText {
  height: 19px !important;
}
#form_0009 .formField {
    -moz-appearance: none;
    padding-bottom: 5px !important;
    padding-top: 5px !important;
}
.entry #form_0009 table {
    background-color: #f9f9f9 !important;
 }
/***** End ActOn Marketing Form *****/

